import path from "path";
import { fileURLToPath } from "url";

export function getComponentName(metaUrl) {
  const __filename = fileURLToPath(metaUrl);
  const __dirname = path.dirname(__filename);
  return path.basename(__dirname);
}
